/* Start Variables */
:root {
    --main-color: #f25454;
    --transparent-color : #97aabd67;
    --section-padding : 100px;
}
/* End Variables */
/* Start Global Rules */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Open Sans', sans-serif;
}
ul {
    list-style: none;
}
.container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
/* small */
@media (min-width:768px) {
    .container {
        width: 750px;
    }
}
/* medium */
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
/* large */
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
/* End Global Rules */
/* Start Header */
header {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2;
}
header .logoContainer img {
    padding: 0;
    width: 40px;
}
.nav-item{
    margin: 0px 5px;
    font-size: 12px;
}
.fixed-top{
    position: fixed;
}
.custom-nav-btn-active{
    color: #f25454;
    font-weight: 600;
}

.custom-nav-btn-active:hover{
    color: #f25454;
}
.custom-nav-btn{
    color: black;
    font-weight: 500;
}
.custom-nav-btn:hover{
    color: #f25454;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.toggle-menu {
    color: #f25454;
}
/* End Header */
#home{
    margin-bottom: 100px;
    position: relative;
}
.arrow-left{
    width: 50px;
    height: 50px;
    background: none;
    position: absolute;
    left: 0;
    top: 250px;
    z-index: 3;
    background-color: #f2545458;
    border-radius: 5px;
    border: 1px solid #5d446f88;
    border-left: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.arrow-left:hover{
    background-color: #f25454;
    transition-duration: 0.5s;
}
.arrow-right{
    width: 50px;
    height: 50px;
    background: none;
    position: absolute;
    right: 0;
    top: 250px;
    z-index: 3;
    border: 1px solid #5d446f88;
    border-radius: 5px;
    background-color: #f2545458;
    border-right: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.arrow-right:hover{
    background-color: #f25454;
    transition-duration: 0.5s;
}
.home h2{
    font-size: 80px;
    font-weight: 700;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 50%;
    padding: 50px;
    background-color: var(--transparent-color);
    color: white;
    display: flex;
    justify-content: flex-end;
}
.head-slide1{
    background-image: url(../../photos/20220817_112237.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.heading-content :not(h2){
    text-align: center;
    animation-name: faderight;
    animation-duration: 1s;
}
.head-slide2{
    background-image: url(../../photos/test\ home.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.head-slide3{
    background-image: url(../../photos/Clamps\ Home.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.head-slide4{
    background-image: url(../../photos/o-rings.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.head-slide5{
    background-image: url(../../photos/proportional\ valves.jpg);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
@media (max-width :992px) {
    .head-slide1 {
        height: 50vh;
    }
    .head-slide2 {
        height: 50vh;
    }
    .head-slide3 {
        height: 50vh;
    }
    .head-slide4 {
        height: 50vh;
    }
    .head-slide5 {
        height: 50vh;
    }
    .head-slide1 h2{
        display: none;
    }
    .head-slide2 h2{
        display: none;
    }
    .head-slide3 h2{
        display: none;
    }
    .head-slide4 h2{
        display: none;
    }
    .head-slide5 h2{
        display: none;
    }
    .arrow-right {
        top: 175px;
        width: 40px;
        height: 40px;
    }
    .arrow-left {
        top: 175px;
        width: 40px;
        height: 40px;
    }
}
/* Start Components */
.main-heading {
    text-align: center;
    margin-bottom: 50px;
}
.main-heading h2 {
    font-weight: normal;
    font-size: 40px;
    position: relative;
    margin-bottom: 100px;
    text-transform: uppercase;
    padding-top: 50px;
}
.main-heading h2::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
    -webkit-transform: translatex(-50%);
    -moz-transform: translatex(-50%);
    -ms-transform: translatex(-50%);
    -o-transform: translatex(-50%);
    background-color: #333;
    bottom: -30px;
    width: 120px;
    height: 1px;
}
.main-heading h2::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border: 2px solid #333;
    bottom: -37px;
    background-color: white;
}
/* End Components */
/* Start Profile */
.profile {
    background-color: white;
    padding-top: 50px;
    padding-bottom: 100px;
}
.profile-img {
    text-align: center;
}
/* End Profile */
/* Start portfolio */
.portfolio{
    background-color: #f5f5f5;
    padding-top: 50px;
}
.portfolio .container {
    padding-bottom: 50px;
}
.portfolio-content {
    position: relative;
    overflow: hidden;
    margin-bottom: 50px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    box-shadow: 0px 0px 10px rgb(200, 200, 200);
}
.portfolio-container:hover .portfolio-img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.portfolio img{
    width: 100%;
}
/* End portfolio */
/* Start Up */
.arrow-up{
    position: fixed;
    text-align: center;
    top: 80%;
    right: 0px;
    z-index: 10;
    background-color: #f2545458;
    color: white;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.arrow-up a,
.arrow-up:hover{
    color: white;
    text-decoration: none;
}
.arrow-up:hover{
    background-color: var(--main-color);
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}
/* End Up */
/* Start Footer */
#footer{
    position: relative;
    background-color: #222;
    padding: 50px 0;
    background-image: url(../../photos/dotted-map.png);
    background-size: contain;
    text-align: center;
}
.footer-cols h5{
    color: white;
    margin-bottom: 20px;
}
.footer-cols p{
    color: gray;
}
.footer a{
    color: grey;
    text-decoration: none;
}
.footer a:hover{
    color: #f25454;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
#footer .row{
    margin-right: 0;
}
/* End Footer */
/* Start copyright */
.copyright{
    background: #1a1a1a;
    padding: 20px 0px;
    color: white;
    text-align: center;
}
.copyright p{
    color: grey;
    text-align: center;
}
.copyright a{
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.copyright a:hover{
    color: #f25454;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
/* End Copyright */
/* Start Services Page */
/* Start first section */
.first-section  {
    padding-bottom: 50px;
    padding-top: 50px;
    background-color: #f5f5f5;
}
.first {
    padding-top: 100px;
}
.custom-test img{
    height: calc(82%);
}
.first-section img {
    width: 100%;
    margin-bottom: 50px;
    padding-top: 50px;
}
.first-section p {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
.first-section table {
    margin-bottom: 50px;
}
.first-section .custom-txt p{
    text-align: left;
}
.img3 {
    height: calc(100% - 110px);
}
.first-section .custom-p {
    font-size: 22px;
}
/* End First section */
/* End Services Page */
/* Start About Us Page */
/* Start About */
.About {
    text-align: center;
    margin-bottom: 100px;
}
.About i {
    font-size: 50px;
    color: grey;
    background: white;
    border: 10px #f25454 solid;
    border-radius: 50%;
    padding: 25px;
    margin-bottom: 15px;
}
.custom-card:hover i{
    color: white;
    background-color: #f25454;
    border-color: #ffa4a4;
    transition: all 1s;
}
.custom-card{
    background-color: white;
    border-radius: 10px;
    padding: 30px 0px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 10px rgb(221, 221, 221);
    height: calc(100% - 10px);
}
/* End About */
/* End About Us Page */
/* Start Products Page */
.ourProducts {
    margin-top: 100px;
    padding-bottom: 100px;
    background-color: #f5f5f5;
}
.product{
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 10px rgb(200, 200, 200);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.product-container:hover  h5{
    color: #f25454;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.product-container:hover .product-img{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.product img{
    width: 100%;
}
.product-title{
    text-align: center;
    margin-top: 10px;
}
.product-title h5{
    font-weight: 700;
}
.ourProducts a {
    text-decoration: none;
    color: black;
    margin-bottom: 50px;
}
/* End Products Page */
/* Start A1 */
.customSection {
    padding-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 50px;
}
.customSection h5{
    color: rgb(64, 64, 64);
    margin-top: 10px;
}
.customSection .container .custom-seal img{
    width: 50%;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    box-shadow: 0px 0px 10px rgb(200, 200, 200);
}
/* Start Second Section */
.secondSection {
    text-align: center;
    padding-bottom: 100px;
}
.secondSection .custom-img {
    width: 50%;
    padding-bottom: 100px;
}
.secondSection .table-img {
    margin-bottom: 40px;
}
.custom-sec {
    text-align: left;
}
.custom-sec .table{
    text-align: center;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
.customSecondSection {
    padding-top: 150px;
}
.custom-pipe {
    line-height: 30px;
    font-size: 18px;
}

@media (min-width:992px){
    .custom-quick .table {
        margin-left: 220px;
    }
}
.customRing {
    background-color: #f5f5f5;
}
.lightImg {
    padding-bottom: 50px;
}
.carousel-item .customhomefont {
    font-size: 60px;
}
/* End Second Section */
/* End A1 */
/* Start Contact Us */
.contactUs{
    background-color: #f5f5f5;
    padding: 150px 50px;
}
@media (max-width:992px){
    iframe{
        width: 100%;
    }
}
.contactUs h3{
    font-weight: bold;
    color: #f25454;
    padding-bottom: 35px;
}
.contactUs i{
    font-size: 30px;
    color: black;
}
.contactUs a{
    text-decoration: none;
    color: black;
}
.contactUs i:hover{
    color: #f25454;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.contactUs .custom-contact:hover i{
    color: #f25454;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
/* End Contact Us */